
.main_bottom_left h3,.main_bottom_left h3 *{
  font: 18px microsoft yahei;
  color:#2a2a2a;
}
input{outline: 0;}
a {
  color: #777;
}
a:hover {
  color: #3d8e15;
}
.menu {
  font-family: hiragino sans gb, microsoft yahei, simsun, tahoma, arial, sans-serif;
  box-shadow: 0px 1px 1px #e5e5e5;
  border-bottom: 1px solid #d6d6d6;
  background-color: #eee;
  min-width: 980px;
}
.menu_inner {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.menu_inner_option {
  height: 40px;
  float: left;
}
.menu_inner_option .logo {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -152px -4px;
  width: 119px;
  height: 27px;
  display: inline-block;
  zoom: 1;
  float: left;
  margin-top: 7px;
  margin-right: 56px;
}
.menu_inner_option ul {
  float: left;
}
.menu_inner_option ul li {
  float: left;
}
.menu_inner_option ul li a {
  font-size: 14px;
  padding: 0 14px;
  display: inline-block;
  _display: inline;
  _zoom: 1;
  line-height: 40px;
  height: 40px;
  color: #2a2a2a;
}
.menu_inner_option ul li a:hover {
  text-decoration: none;
  background-color: #4e931c;
  color: #fff;
}
.menu_inner_logout {
  float: right;
  font-family: hiragino sans gb, simsun, tahoma, arial, sans-serif;
  line-height: 40px;
  height: 40px;
}
.menu_inner_logout a,
.menu_inner_logout span {
  color: #898989;
  margin: 0 4px;
}
.menu_inner_logout a:hover {
  color: #3d8e15;
}
.main_top_warper {
  padding-top: 41px;
}
.main_top_inner {
  margin: 0 auto;
  width: 980px;
  padding-bottom: 34px;
  /*锟斤拷锟叫�*/

}
.lp_crumbs {
  color: #989898;
  float: left;
  margin-bottom: 8px;
  font-family: hiragino sans gb, simsun, tahoma, arial, sans-serif;
}
.lp_crumbs a {
  color: #303030;
}
.lp_crumbs a:hover {
  color: #3d8e15;
}
.lp_crumbs span {
  margin: 0 10px;
  color: #303030;
  font-family: hiragino sans gb, simsun, tahoma, arial, sans-serif;
}
.lp_crumbs .pj_name {
  font-size: 24px; line-height:1.5;
  color: #2f3742;
  font-family: hiragino sans gb, microsoft yahei, simsun, tahoma, arial, sans-serif;
}
.logo_div {
  width: 158px;
  float: right;
  margin-top: 11px;
  font: 12px/20px hiragino sans gb, simsun, tahoma, arial, sans-serif;
  color: #9c9a9b;
}
.logo_div .share_span {
  float: left;
}
.logo_div .share_div {
  float: right;
  height: 18px;
}
.logo_div .share_div .share_btn {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 1px;
  width: 19px;
  height: 19px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: block;
  float: right;
  margin-left: 3px;
}
.logo_div .share_div .share_btn:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.logo_div .share_div #shareTencentWeibo {
  background-position: 0px 0;
}
.logo_div .share_div #shareQzone {
  background-position: -19px 0;
}
.logo_div .share_div #shareWeixin {
  background-position: -38px 0;
  display:none;
}
.logo_div .share_div #sharePengyou {
  background-position: -58px 0;
  display:none;
}
.logo_div .share_div #shareSinaWeibo {
  background-position: -78px 0;
}
.logo_div .share_div #shareRenren {
  background-position: -97px 0;
}
.logo_div .share_div #shareKaixin {
  background-position: -118px 0;
}
.main_top {
  clear: both;
  border-top: 3px #35b306 solid;
  width: 981px;
}
.main_top .main_top_div{
  border-bottom: 1px #dadada solid;
  border-right: 1px #dadada solid;
  border-left: 1px #dadada solid;
  background-color: #fff;
  width: 980px;
  height: 280px;
  /*clear: both; overflow:hidden;*/
}
.main_top_pic {width:500px; background:#F1F1F1; height:280px;
  float: left;
  position: relative;
  _zoom: 1; text-align:center;
  border-right:1px #dadada solid;
  border-bottom:1px #dadada solid;
  /*    .choose_btn{
              position:absolute;
              left:20px;
              bottom:14px;
              a{
                float:left;
                width:12px;
                height:5px;
                _line-height: 5px;
                _font-size:0;
                margin-right:3px;
                background:#d9d3cb;
                cursor:pointer;
                &:hover,&.current{
                  background:#37b706;
                }
              }
            }*/

}
.main_top_pic img{/*width:500px;height:280px;*/}
.main_top_pic .top_pic{
  background-position: center;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
}
.main_top_pic .real_icon {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/real_icon.png") no-repeat;
  _background: none;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/real_icon.png');
  position: absolute;
  display: inline-block;
  _display: inline;
  _zoom: 1;
  width: 49px;
  height: 43px;
  top: -8px;
  right: 0px;
}
.main_top_detail {
  float: left;
  width: 478px;
  border-top: 1px solid #d5d5d5;
}
.main_top_detail .main_top_detail_status{
  height: 61px;
  border-bottom: 1px solid #e2e2e2;
  margin-left: 34px;
}
span.main_top_detail_status_label {
  font: 14px/61px microsoft yahei;
  color: #858585;
  margin-right: 27px;
  display: inline-block;
  _display: inline;
  _zoom: 1;
  height: 61px;
  line-height: 61px;
  float: left;
}
.shuiyintiao{
  width: 360px;
  height: 30px;
  display: inline-block;
  margin-top: 10px;
  position: relative;
  float: left;
  *zoom: 1;
}
.status_instruction {
  height: 69px;
  position: absolute;
  *zoom: 1;
  bottom: 30px;
  left: -35px;
}
.status_instruction div.status-tips {
  position: absolute;
  display: none;
  width: 190px;
  /*background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -580px*/
  /*height: 69px;*/
  z-index: 20;
  bottom:4px;
}
.status-tips-bottom{
  height:7px; overflow:hidden;
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -592px 0;/*-580px -472px;*/
}
.status-tips-wrap{border:1px #fcc56d solid; background:#fff8dc; border-bottom:none; padding-bottom:5px;}
.status_instruction div.status_tips1 {
  left: 0px;
}
.status_instruction div.status_tips2 {
  left: 65px;
}
.status_instruction div.status_tips3 {
  left: 130px;
}
.status_instruction div.status_tips4 {
  left: 195px;
}
.status_instruction div.status_tips5 {
  left: 260px;
}
.status_instruction div.finished {
  left: 300px;
}
.status_instruction div h3 {
  margin-top: 10px;
  margin-left: 10px;
}
.status_instruction div p {
  margin: 0 10px;
}
.shuiyintiao_ul {
  position: absolute;
  top: 2px;
  cursor: pointer;
  z-index: 10;
}
.shuiyintiao_ul li {
  float: left;
  width: 65px;
  height: 50px;
}
.shuiyintiao_ul li.completed {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -685px -284px;
}
.shuiyintiao_ul li.not_completed {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -627px -284px;
  color: #9c9a9b;
}
.shuiyintiao_ul li.current {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -748px -284px;
  color: #3d8e15;
}
.jindu {
  width: 260px;
  height: 3px;
  position: absolute;
  top: 30px;
  left: 8px;
  float: left;
  margin-right: 10px;
  overflow: hidden;
}
.jindu .jindu_p {
  width: 360px;
  height: 6px;
  background: #e4e4e4;
  display: inline-block;
  float: left;
}
.jindu .jindu_p .istrue {
  height: 6px;
  display: block;
  background: #89bc65;
  width: 35%;
}
.main_top_detail .main_top_detail_target{
  height: 77px;
  margin-left: 34px;
  padding-top: 20px;
  font: 14px hiragino sans gb, simsun, tahoma, sans-serif;
}
.main_top_detail_target_now {
  font: 14px Arial, hiragino sans gb, simsun, tahoma, sans-serif;
}
.main_top_detail_target_now p {
  float: left;
  padding-top: 5px;
  padding-left: 65px;
  height: 20px;
}
.main_top_detail_target_now p.yichou {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -365px;
  padding-right:72px;
}
.main_top_detail_target_now p.mubiao {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -391px;
  /*margin-left: 72px;*/
}
.main_top_detail_target_now #money_already {
  font-weight: bold;
  color: red;
}
.main_top_detail_target_now .yuan {
  margin: 0 6px 0 3px;
}
.main_top_detail_target_now img {
  margin-right: 27px;
  float: left;
}
.main_top_detail_target_now .target_img {
  margin-left: 72px;
}
.jindutiao2 {
  width: 360px;
  height: 20px;
}
.jindutiao2 .jindu_xm2 {
  width: 360px;
  height: 10px;
  margin-top: 10px;
  display: inline;
  float: left;
  margin-right: 10px;
  overflow: hidden;
}
.jindutiao2 .jindu_xm2 .jindu_xm_p2 {
  width: 360px;
  height: 6px;
  background: #e4e4e4;
  display: inline-block;
  margin-top: 2px;
  float: left;
}
.jindutiao2 .jindu_xm2 .jindu_xm_p2 .istrue {
  height: 6px;
  display: block;
  background: #89bc65;
  overflow-y:hidden;
}
.main_top_detail_target_time {
  color: #858585;
  font-size: 14px;
  margin-top: 11px;
}
.main_top_detail_target_time .main_top_detail_target_time_value {
  font-size: 12px;
  margin-left: 31px;
}
.main-donate-wrap{
  border-top: 1px solid #e2e2e2;
  background-color: #f1f1f1;
  /*padding-bottom: 15px;
  *padding-bottom: 17px;
  _padding-bottom: 12px;
  */
  height:118px; /*overflow:hidden*/;
}
.main_top_detail_money {
  padding-left: 34px;
  padding-top: 13px;
  background-color: #f1f1f1;
  font: 14px Arial, hiragino sans gb, simsun, tahoma, sans-serif;
}
.main_top_detail_money .donate_over {
  height:20px; padding-top:10px;
  font: bold 14px simsun;
}
.main_top_detail_money table {
  vertical-align: middle;
  text-align: center;
  /*height: 26px;*/
  display: block;
  zoom: 1;
}
.main_top_detail_money table tr {
  height: 30px;
}
.main_top_detail_money table tr td {
  width: 60px;
}
.main_top_detail_money table tr td.main_top_detail_money_span {
  color: #858585;
  text-align: left;
}
.main_top_detail_money table tr td.main_content_danbi_money_other {
  width: auto;
}
.main_top_detail_money input.radio {
  display: none;
}
.main_top_detail_money input.text {
  width: 92px;
  height: 24px;
  line-height: 24px;
  _height: 26px;
  _line-height: 26px;
  border: none;/*1px solid #dddddd;*/
  border-left: none;
  text-indent: 3px;
  background: #ffffff url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/yuan.png);
  float: left;
  outline: 0;
  position: relative;
  top: 1px;
}
.main_top_detail_money label {
  display: inline-block;
  border: 1px solid #eee;
}
.main_top_detail_money label span {
  border: 1px solid #ddd;
  height: 24px;
  line-height: 26px;
  width: 45px;
  display: inline-block;
  background-color: #fff;
}
.main_top_detail_money label.ftyyuan {
  margin-left: 5px;
}
.main_top_detail_money label.marginrg {
  margin-right: 10px;
  cursor: pointer;
}
.main_top_detail_money label.on {
  border: 2px solid #589f23;
}
/*.main_top_detail_money label.on span {
  border: 1px solid #589f23;
}*/
.main_top_detail_money label.money_other {
  background-color: #f1f1f1;
  display: inline-block;
  float: left;
}
.main_top_detail_submit {
  height: 40px;
  background-color: #f1f1f1;
  padding-left: 34px;
  padding-top: 20px;
  position:relative;
}
.main_top_detail_submit .btn_donate_coming_soon{
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/btn-jqqd.jpg") no-repeat;
  width: 117px;
  height: 40px;
  border: none;
  float: left;
  display: inline-block;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  margin-right: 30px;
}

.main_top_detail_submit .btn_donate_over {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -317px;
  width: 117px;
  height: 40px;
  border: none;
  float: left;
  display: inline-block;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  margin-right: 30px;
}
.main_top_detail_submit .btn_donate {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -35px;
  width: 117px;
  height: 40px;
  border: none;
  cursor: pointer;
  float: left;
  display: inline-block;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  margin-right: 16px;
}

.btn-donate-wx{
  background:url(http://mat1.gtimg.com/gongyi/succor_14/succor_wx_icon5.png) 4px 6px no-repeat #FFF;
  padding-left:40px; width:75px; height:38px;
  color:#646464; float:left; display:block; border:1px #c2c2c2 solid; text-decoration:none; font-size:16px; line-height:38px;
  margin-right: 16px;
}
.btn-donate-wx span{/*display:block; background:url(http://mat1.gtimg.com/gongyi/succor_14/succor_wx_icon5.png) 4px 6px no-repeat;*/}
.btn-donate-wx:link,.btn-donate-wx:visited{ color:#646464; text-decoration:none;}
.btn-donate-wx:hover{color:#FFF; background:url(http://mat1.gtimg.com/gongyi/succor_14/succor_wx_icon5.png) 4px -47px no-repeat #3cb034;}
.main_top_detail_submit .btn_donate:hover {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -85px;
}
.main_top_detail_submit .shuzi_p {
  display: block;
  /*height: 40px;*/
  /*line-height: 40px;*/
  /*float: left;*/
}
.main_top_detail_submit .shuzi_p .yi_sp1 {
  font-size: 12px;
  color: #9c9a9b;
}
.main_top_detail_submit .shuzi_p .yi_sp2 {
  font-size: 12px;
  color: #f43f00;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 18px;
  margin: 0 5px;
  font-weight: bold;
}
.zhufu-dialog1{position:relative;}
.main_top_detail_submit .btn_zhufu {
  margin-top: 9px;
  margin-left: 31px;
  height: 22px;
  line-height: 22px;
  padding-left: 33px;
  color: #9c9a9b;
  cursor: pointer;
  font-size: 12px;
  font-family: Arial;
  float: left;
  width: 18px;
  border: 0;
  background: url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png) no-repeat -3px -421px;
}
.main_top_detail_submit .btn_zhufu:hover {
  color: #3d8e15;
  background: url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png) no-repeat -3px -448px;
  text-decoration: underline;
}
.main {
  width: 980px;
  margin: 0 auto;
  padding-bottom: 50px;
}
.main .main_bottom{
  margin-top: 21px;
}
.main_bottom_left{
  float: left;
  width: 598px; /*overflow:hidden;*/
}
.main_bottom_left .lp_project_tab {
  border-bottom: 1px solid #d6d6d6;
  width: 598px;
}
.main_bottom_left .lp_project_tab ul{
  display:inline-block;float:left;
}
.main_bottom_left .lp_project_tab li {
  float: left;
}
.main_bottom_left .lp_project_tab li.lp_project_tab_produce {
  position: relative;
  right: 1px;
}
.main_bottom_left .lp_project_tab a.tab-a {
  display: block;
  padding: 12px 25px;
  border-top: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  border-right: 1px solid #d2d2d2;
  color: #3d3d3d;
  font: 16px hiragino sans gb, microsoft yahei, simsun, tahoma, sans-serif;
}
.main_bottom_left .lp_project_tab a.tab-a:hover,
.main_bottom_left .lp_project_tab .current a.tab-a {
  padding: 9px 25px 12px 25px;
  border-top: 4px solid #34b306;
  text-decoration: none;
  background: #f5f3f0;
  hide-focus: expression(this.hideFocus=true);
}
.main_bottom_left .main_bottom_left_content{overflow-x:hidden; color: #777;}
.main_bottom_left .main_bottom_left_content a,.end-report-summary a{color:#3d8e15;}
/*.main_bottom_left_content *{color: #777; font: 14px/28px "锟斤拷锟斤拷";}*/
.main_bottom_left h3 {
  font-size: 18px;
  /*margin-top: 29px;*/
  padding-bottom: 14px;
  margin-bottom: 17px;
  /*color:#333;*/
  padding-top: 30px;
  line-height:1;
}
.main_bottom_left h3.title{
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/border-bottom.png") no-repeat left bottom;
  font-size:22px;
  padding-top: 60px;

}
.add-process-a{float:right;margin-top:10px;display:none;}
.main_bottom_left p {
  color: #777;
  width: 596px;
  font: 14px/28px "锟斤拷锟斤拷";
  /*word-spacing: 0.5em;*/
  margin: 0 0 0 0;
}
.main_bottom_left_content embed{display:block;max-width: 500px; margin:10px 0;*width:500px;_width:500px;}
.main_bottom_left_content p img,.main_bottom_left .main_bottom_left_content h3 img{margin:15px 0; display:block; width:500px;}
.lp_project_slide {
  margin: -2px auto 0px;
  padding: 40px 45px 27px 45px;
  border: 1px solid #e3e3e3;
  background-color: #f5f5f5;
  position:relative;
}
.lp_project_slide .slide_preview {
  position: relative;
  margin-bottom: 10px;
  *zoom: 1;
  height: 281px;
  width:500px; /*padding-top:25px;*/
  overflow:hidden;margin:0 auto 10px auto;
}
.slide-big-list{width:10000px;list-style:none outside none; padding:0; cursor:pointer;}
.slide-big-list li{float:left; position:relative; width:500px; text-align:center;}

/*#small-frame{width:1000px; overflow:hidden;}*/
a.watchbigpic {
  position: absolute;
  top: 10px;
  right: 45px;
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -326px -8px;
  text-indent: 14px;
  font-size:12px;
}
/*.lp_project_slide .slide_preview img {
  position: absolute;
}*/
.lp_project_slide .slide_preview .slide_preview_nav ul li {
  float: left;
}
.slide_nav_wraper {
  position: relative;
  _zoom: 1;
}
.slide_nav {
  position: relative;
  _zoom: 1;
  width:515px; height:92px;
  overflow: hidden;
  /*padding-top:20px;*/
}
.slide_nav ul {
  /*margin-right: -13px;*/
  display:block; width:2200px;
}
.slide_nav li {
  border:1px #ECECEC solid; text-align:center;
  float: left;
  margin-right: 10px;
  _display: inline;width:160px;height:90px;overflow:hidden;
  /*position : absolute;*/

}
.slide_nav li img{width:160px;}
.slide_nav li a {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.slide_nav li.current{border:1px #CCC solid;}
.slide_nav li a:hover,
.slide_nav li.current a {
  opacity: 1;
  filter: alpha(opacity=100);
}
.lp_project_slide .icon_prev,
.lp_project_slide .icon_next {
  position: absolute;
  top: 366px;
  width: 11px;
  height: 22px;
  background: url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png) no-repeat;
  text-indent: -100%;
  overflow: hidden;
  /*hide-focus: expression(this.hideFocus=true);*/

}
.lp_project_slide .icon_prev {
  left: 20px; _left:-40px;
  background-position: -343px -322px;
}
.lp_project_slide .icon_next {
  right: 16px;
  background-position: -354px -322px;
}
.lp_project_slide .icon_prev:hover {
  background-position: -343px -344px;
}
.lp_project_slide .icon_next:hover {
  background-position: -354px -344px;
}
#arrow-up{
  width:0px;
  height:0px;
  border-bottom:10px solid  #CCC;
  border-left:10px solid #f5f5f5;
  border-right:10px solid #f5f5f5;
  position:relative;
  top:-102px;
  left:70px;
  display:none;
  overflow:hidden;
}

.donate_btn_b {
  border:none; cursor:pointer;
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -155px -317px;
  width: 176px;
  height: 48px;
  margin: 30px auto 0 auto;
  display: block;
}
.donate_btn_b:hover {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -155px -421px;
}

.main_bottom_left_bless{margin-top:50px;}

.main_bottom_left .main_bottom_left_bless h3 {
  font: 17px hiragino sans gb, "微锟斤拷锟脚猴拷", simsun, tahoma, sans-serif;
  width: 68px;
  border-bottom: 2px solid #35b306;
  position: relative;
  top: 1px;
}
.main_bottom_left_bless_comment {
  border-top: 1px solid #c6c6c6;
  padding: 18px 9px 14px 9px;
  background: #f9f9f9;
}
.main_bottom_left_bless_comment .main_bottom_left_bless_comment_inner {
  border-left: 1px solid #e6eaed;
  border-right: 1px solid #e6eaed;
  border-bottom: 1px solid #e6eaed;
  background: #f2f2f4;
  padding: 0px 0 4px 0;
  _padding: 0px 0 2px 0;
}
.main_bottom_left_bless_comment .main_bottom_left_bless_comment_inner textarea {
  width: 98.2%;
  height: 69px;
  padding: 8px 0 0 9px;
  border: 1px solid #e5eaee;
  outline: 0;
}
.main_bottom_left_bless_comment .main_bottom_left_bless_comment_inner p {
  float: right;
  margin-top: 6px;
  _margin-top: 3px;
  margin-right: 14px;
  _margin-right: 7px;
}
.main_bottom_left_bless_comment_inner p .remain_word {
  color: #959597;
  float: left;
  margin-right: 20px;
  padding-top: 13px;
}
.broadcast-btn {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -531px -365px;
  width: 93px;
  float: left;
  height: 32px;
  vertical-align: middle;
  text-indent: -100%;
  overflow: hidden;border:none;cursor:pointer;
}
.broadcast-btn:hover{
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -662px -365px;
}
.main_bottom_left_bless_comment_inner p .broadcast:hover {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -662px -365px;
}
.main_bottom_left_bless_commentlist {
  margin-top: 16px;
}
.main_bottom_left_bless_commentlist ul li {
  border-bottom: 1px dotted #d3d3d3;
  width: 596px;
  padding-top: 22px;
  padding-bottom: 24px;
}
.main_bottom_left_bless_commentlist ul li img {
  float: left;
  margin-right: 14px;
}
.main_bottom_left_bless_commentlist_lidiv {
  width: 548px;
  float: left;
}
.main_bottom_left_bless_commentlist_lidiv .username {
  color: #2b4a78;
}
.main_bottom_left_bless_commentlist_lidiv .username:hover {
  color: #3d8e15;
}
.main_bottom_left_bless_commentlist_lidiv .time_date {
  margin-left: 8px;
  color: #7f7f7f;
}
.main_bottom_left_bless_commentlist_lidiv .time_hour {
  color: #7f7f7f;
}
.main_bottom_left_bless_commentlist_lidiv .comment_detail {
  margin-top: 3px;
  color: #777;
}
.relayandcomment {
  float: right;
}
.relayandcomment a {
}
.relayandcomment a:hover {
  color: #3d8e15;
}
/*.main_bottom_left_bless_commentpage {
  width: 344px;
  margin: 37px auto 0 auto;
}
.main_bottom_left_bless_commentpage ul {
  margin-left: -4px;
}
.main_bottom_left_bless_commentpage ul li {
  font: 12px hiragino sans gb, "微锟斤拷锟脚猴拷", tahoma, sans-serif;
  float: left;
  border: 1px solid #e8e8e8;
  margin-left: 4px;
  _margin-left: 2px;
  cursor: pointer;
}
.main_bottom_left_bless_commentpage li a {
  display: block;
}
.main_bottom_left_bless_commentpage li a.current,
.main_bottom_left_bless_commentpage li a:hover {
  background: #579f23;
  color: #fff!important;
}
.main_bottom_left_bless_commentpage li .prev,
.main_bottom_left_bless_commentpage li .next {
  width: 68px;
  height: 27px;
  line-height: 27px;
  text-align: center;
}
.main_bottom_left_bless_commentpage li .pagenumber {
  width: 27px;
  height: 27px;
  text-align: center;
  line-height: 27px;
}*/
/*微锟斤拷锟斤拷页*/
.weiboPages{text-align:center;padding:20px 0 10px 0;}
.weiboPages span{margin:0 3px;}
.weiboPages a{line-height:22px;color:#999;margin:0 3px;padding:4px 10px;border:1px #DEDEDE solid;}
.weiboPages a.current,.weiboPages a:hover{background:#579f23;color:#FFF;border:1px #579f23 solid;}
/*.weiboPages a:visited{color:#999;}*/

.main_bottom_left p.whoarewe {
  font-size: 16.45px;
}
.main_bottom_left p.whoarewe.btm {
  margin-bottom: 65px;
}
.main_bottom_left p.whyneedyourhelp {
  margin-bottom: 61px;
}
.main_bottom_left h3.howweuse {
  margin-bottom: 22px;
}
.main_bottom_left p.howweuse {
  line-height: 25px;
  margin-bottom: 81px;
}
.main_bottom_left p.emailandphone {
  margin-bottom: 81px;
}
.main_bottom_left h3.howtocontact {
  padding-bottom: 17px;
}
.main_bottom_left p.howtocontact {
  line-height: 24px;
  margin-bottom: 65px;
}
.main_bottom_right{
  width: 321px;
  margin-top: 46px;
  float: right;
}
.main_bottom_right h3 {
  padding: 23px 0 18px 0;
  font: 16px hiragino sans gb, microsoft yahei, simsun, tahoma, sans-serif;
  color: #2f3742;
}
h3.main_bottom_right_organization_prove_h3 {
  padding: 30px 0 20px 0;
}
h3.main_bottom_right_organization_prove_h3 .main_bottom_right_organization_icon {
  display: inline-block;
  _display: inline;
  font-size: 0;
  line-height: 10px;
  _zoom: 1;
  width: 10px;
  height: 10px;
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat;
  cursor: pointer;
}
h3.main_bottom_right_organization_prove_h3 .left {
  background-position: -464px -1px;
  margin-left: 19px;
  margin-right: 8px;
}
h3.main_bottom_right_organization_prove_h3 a.left:hover {
  background-position: -464px -11px;
}
h3.main_bottom_right_organization_prove_h3 .right {
  background-position: -479px -1px;
}
h3.main_bottom_right_organization_prove_h3 span.main_bottom_right_organization_icon{ cursor:default;}
h3.main_bottom_right_organization_prove_h3 a.right:hover {
  background-position: -479px -11px;
}
.main_bottom_right_organization {
  margin-bottom: 16px;
  background-color: #f5f5f5;
  padding-left: 32px;
  padding-right: 20px;
  border: 1px solid #d9d9d9;
  /*height: 439px;*/padding-bottom:20px;
}
.main_bottom_right_organization_info {
  border-bottom: 1px solid #e1e1e1;
  font: 12px hiragino sans gb, simsun, tahoma, sans-serif;
  /*margin-right: 75px;*/
  padding-bottom:16px;
}
.main_bottom_right_organization_info dl {
  float: left;
  color: #777;
  /*width: 118px;*/
}
.organization_name {
  /*display: inline-block;
  _display: inline;*/
  _zoom: 1;
  /*overflow: hidden;*/
  /*white-space: nowrap;*/
  /*text-overflow: ellipsis;*/
  /*width: 96px;*/
  float:left;
  max-height: 30px;
}
.main_bottom_right_organization_info dl dd {
  line-height: 20px;
  margin: 7px 0;
  *margin: 10px 0 0 0;
}
.main_bottom_right_organization_info dl dd span {
  font-weight: bold;
  color: #3d8e15;
  padding: 0px;
}
.main_bottom_right_organization_info dl .btn_listen {
  display: block;
  background: url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png) no-repeat 0 -137px;
  width: 60px;
  height: 18px;
  text-indent: -100%;
  overflow: hidden;
  color: #fff;
  cursor:pointer; border:none;
  outline:none;
}
.main_bottom_right_organization_info dl .btn_listen:hover {
  text-decoration: none;
  background: url(http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png) no-repeat 0 -160px;
}
.main_bottom_right_organization_info .avatar {
  display: block;
  /*margin-bottom: 16px;*/
  margin-right: 21px;
  float: left;
  border: 1px solid #dcdcdc;
}
.main_bottom_right_organization_info .avatar img{width:70px;}
.main_bottom_right_organization dl {
  padding-bottom: 8px;
  /*color: #3f3f3f;*/
  color:#777;
}

.main_bottom_right_organization dl .tencent_weibo {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -7px -505px;
  width: 13px;
  height: 13px;
  position: relative;
  top: 2px;
  *top: 0;
  left: 2px;
  display: inline-block;
  cursor: pointer;
  /*hide-focus: expression(this.hideFocus=true);*/

}

.main_bottom_right_organization dl .tencent_weibo2 {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -7px -505px;
  width: 13px;
  height: 13px;
  display: inline-block;
  cursor: pointer;
}
.fundName-dl{
  width:172px;
}
.p-e-name{
  width:100%;
}
.fundName-dt{
  line-height:150%;
  color:#777;
}

.main_bottom_right_organization dl em {
  display: inline-block;
  margin-left: 5px;
  color: #409116;
  font-weight: bold;
  *margin-left: 8px;
}
dl.bdbtm {
  border-bottom: 1px solid #e1e1e1;
  /*width: 213px;*/
}
dl.main_bottom_right_organization_askhelp {
  padding-bottom: 28px;
}
dl.main_bottom_right_organization_prove_dl dd {
  /*float: left;*/
  margin-bottom: 10px;
}
dl.main_bottom_right_organization_prove_dl span.weibo-name {
  float: left;
  display: inline-block;
  /*width: 112px;padding-right:12px;*/
  color: #777777;
}
.icon_prove{
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -570px -4px;
  display: inline-block;
  width: 19px;
  height: 20px;
  margin-right: 50px;
  float: left;
}
.main_bottom_right_feedback {
  background-color: #f5f5f5;
  border: 1px solid #d9d9d9;
  width: 319px;
  /*height: 320px;*/
}
.main_bottom_right_feedback h3 {
  padding-bottom: 0;
  padding-top: 18px;
  padding-left: 32px;
  margin-bottom: 16px;
}
.main_bottom_right_feedback dt.bdbtm {
  margin-bottom: 16px;
}
.main_bottom_right_feedback dt span.h4 {
  margin-bottom: 8px;
  padding-top: 15px;
  font: 12px microsoft yahei;
  display: block;
}
.main_bottom_right_feedback dt span.p {
  color: #868686; font-size:12px;
  /*font: 12px hiragino sans gb, simsun, tahoma, sans-serif;*/
  display: block;
  border-bottom: 1px solid #e1e1e1;
  margin-right: 32px;
  padding-bottom: 15px;
}
.bdbtm_a {
  padding-left: 32px;
  display: block;
}
.bdbtm_a:hover {
  color: #868686;
  text-decoration: none;
  background-color: #d9d9d9;
}
.bdbtm_a.lightup_icon {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -128px -133px;
}
.bdbtm_a.lightup_icon:hover {
  background: #d9d9d9 url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -451px -134px;
}
.bdbtm_a.colorfulconch_icon {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -128px -207px;
}
.bdbtm_a.colorfulconch_icon:hover {
  background: #d9d9d9 url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -451px -207px;
}
.bdbtm_a.rewardbeans_icon {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -128px -37px;
}
.bdbtm_a.rewardbeans_icon:hover {
  background: #d9d9d9 url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -451px -38px;
}
.bdbtm_a.rewardbeans_icon .p {
  border: 0;
}
.main_bottom_right_newest {
  border: 1px solid #d9d9d9;
  margin-top: 17px;
  padding-left: 32px;
  padding-right: 25px;
}
.main_bottom_right_newest ul li {
  padding-bottom: 16px;
  margin-bottom: 18px;
  color: #989697;
  line-height: 18px;
}
.donate-list-name {
  font: 12px hiragino sans gb, simsun, tahoma, sans-serif;
  color: #303030;
}
/*.main_bottom_right_newest ul li a:hover {
  color: #3d8e15;
}*/
.main_bottom_right_newest ul li span.time {
  float: right;
}
.main_bottom_right_newest ul li .main_bottom_right_newest_li_left{
  float: left;
  width: 200px;
}
.main_bottom_right_newest ul li .avator_img {
  float: left;
  margin-right: 23px;
  width:30px;
}
.main_bottom_right_newest ul li .money {
  margin: 0 5px;
  font-weight: bold;
  color: #303030;
  font-family: tahoma;
}
.main_bottom_right_newest ul li.bdbtm {
  border-bottom: 1px dotted #d8d8d8;
}
.main_bottom_right_newest ul li.lastone {
  margin-bottom: 0;
}
.main_bottom_right_recommend{
  font: 12px hiragino sans gb, simsun, tahoma, sans-serif;
}
.main_bottom_right_recommend h3 {
  padding-bottom: 5px;
  padding-top: 0;
  margin-top: 34px;
  border-bottom: 2px solid #777;
  position: relative;
  top: 1px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 96px;
}
.main_bottom_right_recommend dl {
  padding-top: 22px;
  border-top: 1px solid #c5c8ce;
}
.main_bottom_right_recommend dt {
  margin-bottom: 30px;
}
.recommen-img{
  float: left;
  margin-right: 15px;
  width:140px; background:#F1F1F1; text-align:center;
}
.main_bottom_right_recommend dt img {
  height:80px;
}
.main_bottom_right_recommend_div {
  float: left;
  width: 163px;
}
.main_bottom_right_recommend_div h4 {
  font-weight: bold;
  margin-bottom: 5px;
  font: 14px hiragino sans gb, microsoft yahei, tahoma, sans-serif;
  height:20px; overflow-y:hidden;
}
.main_bottom_right_recommend_div h4 a {
  color: #2f3742;
}
.main_bottom_right_recommend_div h4 a:hover {
  color: #3d8e15;
}
.main_bottom_right_recommend_div p {
  color: #777;
  line-height: 18px;
  margin-bottom: 4px;
  overflow: hidden;
  height:36px;
  /*white-space: nowrap;*/
  text-overflow: ellipsis;
}
.main_bottom_right_recommend_div a.donate_btn {
  display: block;
  width: 58px;
  height: 18px;
}
.main_bottom_right_recommend_div .btn_donated_juankuan {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -247px;
}
.btn_donated_juankuan:hover {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -274px;
}
.btn_donated_yuejuan {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -187px;
}
.btn_donated_yuejuan:hover {
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat 0 -212px;
}
.main_bottom_right_activity {
  font: 12px microsoft yahei;
}
.main_bottom_right_activity h3 {
  padding-top: 0;
  padding-bottom: 4px;
  margin-top: 7px;
  border-bottom: 2px solid #777;
  position: relative;
  top: 1px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.main_bottom_right_activity ul {
  padding-top: 24px;
  border-top: 1px solid #c5c8ce;
}
.main_bottom_right_activity li{
  float: left;
}
.main_bottom_right_activity ul li.main_bottom_right_activity_first {
  margin-right: 39px;
}
.main_bottom_right_activity li a img {
  cursor: pointer;
}
.main_bottom_right_activity li p{
  text-align: center;
  color: #777;
  margin-top: 5px;
}
.main_bottom_right_question {
  margin-top: 34px;
}
.main_bottom_right_question a {
  color: #777;
}
.main_bottom_right_question a:hover {
  color: #3d8e15;
}
.main_bottom_right_question h3 {
  padding-top: 0;
  padding-bottom: 5px;
  border-bottom: 2px solid #777;
  display: inline-block;
  position: relative;
  top: 1px;
  *display: inline;
  *zoom: 1;
}
.main_bottom_right_question .more {
  float: right;
  margin-right: 4px;
  margin-top: 5px;
  *margin-top: -22px;
}
.main_bottom_right_question ol{
  border-top: 1px solid #c5c8ce;
  padding-top: 25px;
}
.main_bottom_right_question ol li{
  margin-bottom: 16px;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

/**微锟斤拷图片*/
input.sendBtn,div.zhufuTips a.closets{background:url(http://mat1.gtimg.com/gongyi/succor_13/weibo_bg_v1.0.png) no-repeat;}

/**微锟斤拷**/
.weibotl{clear:both;margin-top:20px;background:#f5f5f5;}
.weibotl .titles{color:#3d3d3d;line-height:36px;border-bottom:1px #c6c6c6 solid;background:#FFF;}
.weibotl .titles h3{color:#333;width:80px;border-bottom:3px #3fac03 solid;font-size:16px;text-align:center;}

/*微锟斤拷锟斤拷目锟斤拷锟斤拷*/
ul.processWeiboList{list-style:none;padding:0 20px;font-size:12px;line-height:24px;color:#666;padding-bottom:10px;}
ul.processWeiboList li{list-style:none;overflow:hidden;clear:both;padding:8px 0;border-bottom:1px dashed #D3D3D3;}
ul.processWeiboList li a.bighover{cursor:url(http://mat1.gtimg.com/www/mb/images/cursor_zoom.cur), pointer;}
ul.processWeiboList li a.smallhover{cursor: url(
http://mat1.gtimg.com/www/mb/images/cursor_minify.cur), pointer !important;display:block;overflow:hidden;padding:0;width:100%;}
ul.processWeiboList li img.userFace{width:30px;height:30px;border:1px #D2D2D2 solid;float:left;margin-top:4px;}
ul.processWeiboList li div.iWrap{padding-left:40px;}
ul.processWeiboList li p a{color:#0078B6;}
ul.processWeiboList li p img{display:inline-block;}
ul.processWeiboList li div .footProcessMenu{}
ul.processWeiboList li div .footProcessMenu a{color:#0078B6;}

div.repayWrap a.closets,div.repayWrap input.btn_weibo_broadcast,div.repayWrap input.btn_weibo_comment{background:url(http://mat1.gtimg.com/gongyi/succor_13/weibo_bg_v1.0.png) no-repeat;}
div.repayWrap{border:1px #DCDCDC solid;clear:both;position:relative;background:#FFF;margin:2px;font-size:12px;color:#333;}
div.repayWrap a.closets{position:absolute;top:10px;right:10px;display:block;width:16px; height:16px;background-position:-117px 0;}
div.repayWrap a.closets:hover{background-position:-137px 0;}
div.repayWrap p.summary{padding:10px;line-height:19px;color:#999;}
div.repayWrap div.textareaWrap{margin:0 10px;}
div.repayWrap textarea{width:100%;border:1px #DCDCDC solid;overflow-y:auto;margin:0 auto;height:56px;}
div.repayWrap span.haveCntWrap{padding-right:18px;}
div.repayWrap input.btn_weibo_comment{width:60px; height:20px; background-position:-124px -90px;border:none;cursor:pointer;}
div.repayWrap input.btn_weibo_broadcast{width:60px; height:20px; background-position:0 -110px;border:none;cursor:pointer;}
div.repayWrap .weiboFootWrap{text-align:right;color:#999;padding:12px;}
div.repayWrap .weiboFootWrap em,div.weiboSendWrap span.countTxt em{font-size:22px; font-family:Georgia,Tahoma,Arial;}
/*微锟斤拷锟姐播*/
div.weiboSendWrap{border:1px #e3e7ea solid;border-top:3px #a7a7a7 solid;margin:10px;}
div.weiboSendWrap .cntBox{padding:10px;background:#FFF;border-bottom:1px #e3e7ea solid;}
div.weiboSendWrap textarea{border:0px;width:100%;background:#FFF;overflow-y:auto;height:58px;}
div.weiboSendWrap .sendFun{text-align:right;color:#999;padding:12px;background:#f6f6f6;}
div.weiboSendWrap span.countTxt{padding-right:18px;}
input.sendBtn{width:112px;height:30px;border:none;cursor:pointer;}

div.zhufuTips{position:absolute;top:50px;right:80px;z-index:180;border:2px #D7D7D7 solid;width:420px;background:#FFF;}
div.zhufuTips div.title{height:30px;clear:both;overflow:hidden;background:#F1F1F1;}
div.zhufuTips div.title h3{font-size:14px;font-weight:bold;line-height:30px;float:left;display:inline-block;padding-left:10px;}
div.zhufuTips a.closets{overflow:hidden;display:inline-block;width:16px; height:16px;background-position:-117px 0;margin:8px;float:right;}
div.zhufuTips a.closets:hover{background-position:-137px 0;}
div.zhufuTips div.textAreaWrap{padding:10px;}
div.zhufuTips div.textAreaWrap textarea{width:392px;height:120px;}
div.zhufuTips p{color:#999;font-size:12px;text-align:left;padding:2px 10px;}
div.zhufuTips div.footmenu{padding:0 10px 10px;overflow:hidden;clear:both;}
input.zhufu-btn1{background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat; width:86px;height:28px;text-align:center;line-height:28px;color:#fff;border:0px;background-position:-155px -474px;float:right;cursor:pointer;}


/*锟结交锟斤拷目锟斤拷展*/
span.addProcessBtn{float:right;padding-top:10px;padding-right:10px;}
span.addProcessBtn a,span.addProcessBtn a:visited{color:#666;font-size:12px;}
h5.addProcessTitle{font-size:12px;padding-left:10px;margin:0;line-height:100%;font-weight:100;font-size:12px;}
div.addProcessFileWrap{border:1px #e3e7ea solid;margin:10px;clear:both;background:#FFF;padding:10px;font-size:12px;display:none;}
div.addProcessFileWrap div.titless{clear:both;overflow:hidden;}
div.addProcessFileWrap div.titless a.files{text-decoration:none;background:url(http://mat1.gtimg.com/gongyi/2012images/fu_btn.gif) no-repeat;width:90px; height:30px;float:left;display:inline-block;}
div.addProcessFileWrap div.titless a.files:hover{background-position:0 -30px;background-color:#FFFFEE;}
/*取锟斤拷锟斤拷锟绞憋拷锟斤拷锟斤拷呖锟�*/
a.files, a.files input {outline:none;/*ff*/hide-focus:expression(this.hideFocus=true);/*ie*/}
div.addProcessFileWrap div.titless a.closeUpFile{float:right;padding:0;color:#057d02}

/*锟斤拷目锟斤拷展图片 */
.fileList{list-style:none;clear:both;}
.fileList li{list-style:none;width:80px; height:80px; float:left; margin:2px 5px;padding:2px;border:1px #CCC solid;}
.fileList li:hover{border:1px #CCC dashed;}

.clear-fix{zoom:1;height:0;overflow:hidden;margin:0;padding:0;clear:both;}
.clear-fix:after{content:"\0020";height:0;display:block;clear:both;font:0/0 Arial;}

#pj_attach_imgs{padding-top:32px;}
.album-dialog-wrap{ display:none; /*overflow-y:hidden;*/ background:#000; z-index:15000;}
.album-wrap{position:relative;}
.album-big-wrap{overflow:hidden; margin:0; position:relative; *zoom: 1; }
.album-big-list{width:10000px;list-style:none outside none; padding:0;}
.album-big-list li{float:left; position:relative;text-align:center; overflow-y:auto; /*padding-top:20px;*/}
.album-big-list-table{margin:0 auto; height:100%; border:0;}
.album-big-list-td{vertical-align:middle; }

.album-small-wrap{overflow:hidden; position:absolute; bottom:0; opacity: 0.8; filter: alpha(opacity=80);}
.album-small-wrap{margin:0 auto; width:866px; overflow:hidden;padding:20px 10px 20px 10px; border:1px solid #212121; background:#0D0D0D;}
.album-small-list{display:inline-block;  width:2000px; overflow-y:hidden;}
.album-small-list li{border:2px #000 solid; float:left; width:160px; height:90px; overflow:hidden; text-align:center; margin:0 5px;}
.album-small-list li.current{border:2px red solid;}
.album-small-list li img{width:160px;}

.album-close-btn{background:url(http://mat1.gtimg.com/gongyi/succor_13/icons/close-btn2.png) no-repeat; width:44px; height:44px; position:absolute; right:-10px; top:-10px; z-index:10;}
.album-ht{ width:102px; height:95px; position:absolute; text-indent:-999px; overflow:hidden;}
.album-icon-prev{background:url(http://mat1.gtimg.com/www/hd2011/right.png) no-repeat; top:160px; left:10px;}
.album-icon-next{background:url(http://mat1.gtimg.com/www/hd2011/left.png) no-repeat; top:160px; right:10px;}
#album-arrow-up{
  display:none;
  width:0px;
  height:0px;
  border-bottom:10px solid  red;
  border-left:10px solid #000;
  border-right:10px solid #000;
  position:relative;
  top:-115px;
  left:130px;
  overflow:hidden; margin-left:220px;
}

/*志愿锟斤拷锟斤拷目*/
.authing-wrap{padding-left:38px; float:left; padding-top:50px;}
.auth-status-wrap{ float:left; padding-top:30px; padding-left:30px; }
.auth-process-title{color:#999; font-weight:100; padding:5px 0 0px;}
.auth-process-wrap{padding-bottom:5px;}
.auth-process{margin-top:6px; float:left;width:140px; background:#d4d4d4; height:6px; overflow-y:hidden;  display:inline-block;}
.auth-process-text{display:inline-block; color:#999999; padding-left:10px; float:left;}
.process-true{background:#89bc65;}
.process-false{background:#ff7342;}

.btn-bind-project,.btn-unbind-project,.btn-zs-true,.btn-zs-false{width:143px; height:40px; background:url(http://mat1.gtimg.com/gongyi/succor_13/btn/apply_btn3.png) no-repeat; display:inline-block;}
.btn-bind-project{background-position:-68px 0; text-align:center; font-size:16px; font-weight:bold; line-height:40px; color:#FFF;}
.btn-bind-project:hover{background-position:-68px -40px; text-decoration:none; color:#FFF;}
.btn-unbind-project{background-position:0 -87px; text-indent:-999px; display:block;}
.btn-zs-c1{width:63px; height:38px; text-decoration:none; color:#FFF; line-height:38px; font-size:16px; font-weight:bold; text-align:center;}
.btn-zs-true{}
.btn-zs-false{background-position:0 -44px; margin-left:10px;}
.btn-zs-c1:hover{text-decoration:none; color:#FFF;}

.dd_btn:hover{color:#FFF;}

.floatCloseBtn:hover{color:#FFF;}
#process_end_report_desc{padding-top:20px; line-height:180%; overflow-y:hidden;}
#process_end_report_desc a{color:#3d8e15;}
#process_end_report_desc img{display:block; width:500px; margin-bottom:20px;}
/*微锟斤拷扫一扫*/
.main_bottom_right #weixin_qrcode{
  height:75px;margin-bottom:12px;border:1px solid #dcdcdc;padding:12px;display:none;
}
.main_bottom_right #weixin_qrcode .weixin_logo{
  background: url("http://mat1.gtimg.com/gongyi/2013/loveplan/lp_btn_gather_v2.png") no-repeat scroll -84px -237px #fff;
  _background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/gongyi/2013/loveplan/weixin_logo.png');
  border: 0 none;
  display: inline-block;
  height: 17px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  width: 21px;
}
.main_bottom_right #weixin_qrcode .tlt{
  font-weight:600;font-size:15px;color:#787878;font-family:微锟斤拷锟脚猴拷;
}
.main_bottom_right #weixin_qrcode .tip{
  color:#787878;margin-top:12px;font-size:12px;line-height:18px;font-family:锟斤拷锟斤拷;
}
#weixin_qrcode .img_qrcode{
  float:left;
  margin-right:10px;
}


#processListTop{
  margin-top:45px;
}
#processListTop .pic img{margin-left:8px; _margin-left:4px;}
#processListTop .proj_content {
  position: relative;
  *zoom: 1;
  padding-left: 30px;
  border-left: 2px solid #dbdbdb;
}
#processListTop .proj_content.not_border {
  border-color: #fff;
}
#processListTop .proj_content .greenspot {
  background: url(http://mat1.gtimg.com/gongyi/succor_14/green_spot.png) no-repeat 0 0px;
  width: 10px;
  height: 12px;
  /*display: inline-block;
			_display:inline;
			*zoom:1;
			margin-right: 25px;
			_margin-top:6px;*/

  position: absolute;
  left: -6px;
}
#processListTop .proj_content .more {
  color: #3d8e15;
}
#processListTop .content .article {
  margin-bottom: 20px;
  font-family: tahoma, hiragino sans gb, simsun, sans-serif;
  font-size: 14px;
  color: #999;
  line-height: 26px;
  position: relative;
  top: -6px;
}
#processListTop .content .article a{color: #3d8e15;}
#processListTop h2 {
  font-family: tahoma, hiragino sans gb, microsoft yahei, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #2a2a2a;
}
img.spot {
  margin-bottom: 10px;
}
img.beBig {
  cursor: url(http://mat1.gtimg.com/www/mb/images/cursor_zoom.cur), auto;
  width:90px;
}
img.beSmall {
  cursor: url(http://mat1.gtimg.com/www/mb/images/cursor_minify.cur), auto;
  width:500px;
}
.main_bottom_left .main_bottom_left_content h3 a.btn-process-more{float:right; font-size:12px;}
.main_bottom_left .main_bottom_left_content h3 a.btn-process-more:hover{color:#3d8e15;}
.time-wrap{color:#999; padding-bottom:20px;}
/* 锟斤拷钮锟斤拷式 START */
.btn_qqmail_blue{
  border: none;
  cursor: pointer;
  background: url("http://mat1.gtimg.com/gongyi/succor_13/v2.1/lp_icon_gather_png8_v3.png") no-repeat -155px -317px;
  width: 176px;
  height: 48px;
  margin: 30px auto 0 auto;
  display: block;
  border:1px solid #1d567d; color:#fff; color:#fff!important;
  background: #2e89c5;
  background: -moz-linear-gradient(top,#2a96d8 0%,#257db9 90%,#2e89c5 100%);
  background: -webkit-linear-gradient(top,#2a96d8 0%,#257db9 90%,#2e89c5 100%);
  background: -o-linear-gradient(top,#2a96d8 0%,#257db9 90%,#2e89c5 100%);
  background: -ms-linear-gradient(top,#2a96d8 0%,#257db9 90%,#2e89c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a96d8', endColorstr='#0169a9',GradientType=0 );
  background: linear-gradient(top,#2a96d8 0%,#257db9 90%,#2e89c5 100%);
  text-align:center;
  line-height:48px;
  font-size:20px;
}
.btn_qqmail_blue:hover{
  background: #2e89c5;
  background: -moz-linear-gradient(top,#42A7E4 0%,#2980BB 90%,#2E89C5 100%);
  background: -webkit-linear-gradient(top,#42A7E4 0%,#2980BB 90%,#2E89C5 100%)
  background: -o-linear-gradient(top,#42A7E4 0%,#2980BB 90%,#2E89C5 100%);
  background: -ms-linear-gradient(top,#42A7E4 0%,#2980BB 90%,#2E89C5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a96d8', endColorstr='#0169a9',GradientType=0 );
  background: linear-gradient(top,#42A7E4 0%,#2980BB 90%,#2E89C5 100%);
}
.btn_qqmail_blue:active{
  background: #0074bc;
  background: -moz-linear-gradient(top, #0074bc, #238aca);
  background: -webkit-linear-gradient(top, #0074bc, #238aca);
  background: -o-linear-gradient(top, #0074bc, #238aca);
  background: -ms-linear-gradient(top, #0074bc, #238aca);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074bc', endColorstr='#238aca',GradientType=0 );
  background: linear-gradient(top, #0074bc, #238aca);
}
/*  |xGv00|71514b435eab8f62738a1a51c79877db */